1777078155218
8683,0.0.0
16050,0.0.0
9106,0.0.0
7085,0.0.0
15094,0.0.0
6765,0.0.0
9438,0.0.0
10363,0.0.0
11861,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
15,2.3.0
381,0.0.0
8255,1.14.0
13623,0.0.0
8679,0.0.0
2003,2.2.0
24365,0.0.0
10300,0.0.0
22436,0.0.0
736,1.14.0
4850,0.0.0
3398,0.0.0
22,2.3.0
6425,2.4.0
13046,0.0.0
5433,0.0.0
7794,2.6.0
6146,0.0.0
7097,2.4.0
7092,2.4.0
20904,1.33.0,1.27.0
23578,0.0.0
24804,1.33.0
1977,1.33.0
10709,0.0.0
21680,1.23.0
7096,2.4.0
3409,0.0.0
17610,0.0.0
8996,1.27.0
11190,0.0.0
3785,2.6.0
19793,1.27.0
11883,0.0.0
7417,0.0.0
1425,0.0.0
16057,2.5.0
15119,1.23.0
22064,0.0.0
24814,0.0.0
20542,1.27.0
9458,0.0.0
18609,2.2.0
18585,0.0.0
399,2.4.0
1437,2.2.0
2917,1.27.0
21314,0.0.0
8262,1.14.0
17143,0.0.0
20919,2.5.0
13019,0.0.0
11847,0.0.0
16028,0.0.0
9869,2.6.0
20508,0.0.0
18589,0.0.0
18944,2.6.0
9872,1.14.0
23930,0.0.0
11986,1.14.0
10749,0.0.0
11203,1.14.0
51,0.0.0
6,2.5.0
19353,0.0.0
16402,1.14.0
14745,1.14.0
23602,2.5.0
13911,0.0.0
19376,1.27.0
2930,0.0.0
8692,2.4.0
21299,0.0.0
3840,2.6.0
65,0.0.0
11536,2.5.0
787,0.0.0
10327,0.0.0
11533,2.6.0
84,1.14.0
11538,2.2.0
11534,2.2.0
11882,1.14.0
20557,0.0.0
11539,2.2.0
11537,2.2.0
15560,0.0.0
24812,0.0.0
2512,0.0.0
5098,0.0.0
5485,2.6.0
20565,1.33.0
24031,0.0.0
13108,0.0.0
2937,0.0.0
2998,2.2.0
2497,2.4.0
10741,0.0.0
13469,0.0.0
16922,2.0.0,1.33.0
803,0.0.0
1123,0.0.0
15125,0.0.0
4225,2.4.0
6800,0.0.0
16047,0.0.0
3501,1.33.0,1.27.0
24802,0.0.0
18573,2.6.0
5526,0.0.0
18574,2.6.0
12629,0.0.0
5834,0.0.0
16069,1.27.0
7467,0.0.0
21723,1.27.0
15451,2.4.0
17526,2.6.0
19385,0.0.0
21722,1.27.0
5470,2.0.0,1.33.0
3507,2.5.0
19850,0.0.0
14324,0.0.0
3842,0.0.0
9881,0.0.0
20227,1.27.0
64,0.0.0
13814,0.0.0
13158,1.27.0
1895,1.33.0,1.27.0
2999,2.4.0
2452,2.2.0
425,0.0.0
1477,1.27.0
437,0.0.0
2502,0.0.0
16280,0.0.0
21318,0.0.0
5493,0.0.0
12669,0.0.0
18249,0.0.0
20926,2.5.0
5409,0.0.0
13890,1.23.0
7463,0.0.0
15594,1.27.0
4280,1.14.0
4061,0.0.0
21743,0.0.0
21352,2.1.0
5047,0.0.0
5111,2.6.0
11532,2.5.0
21349,2.0.0
23616,0.0.0
7524,0.0.0
21794,0.0.0
8413,0.0.0
16886,0.0.0
11246,1.27.0
16131,2.4.0
22933,0.0.0
10878,0.0.0
14371,0.0.0
20635,0.0.0
10404,1.14.0
4338,1.33.0,1.27.0
1231,0.0.0
5142,1.14.0
19861,0.0.0
11959,0.0.0
22940,1.23.0
24078,1.27.0
88,1.14.0
5148,2.2.0
11240,0.0.0
93,0.0.0
3857,2.4.0
21032,0.0.0
13651,1.27.0
11576,0.0.0
8404,0.0.0
15589,2.0.0,1.33.0
18643,0.0.0
6209,0.0.0
12311,2.4.0
544,0.0.0
97,0.0.0
11584,0.0.0
15598,0.0.0
3866,1.27.0
17527,0.0.0
21792,0.0.0
465,0.0.0
18708,0.0.0
9304,1.23.0
24480,0.0.0
3894,0.0.0
22613,0.0.0
6877,1.14.0
5100,2.4.0
7553,0.0.0
1470,0.0.0
4934,0.0.0
10884,0.0.0
21816,0.0.0
22617,1.14.0
7178,0.0.0
12001,2.2.0
10913,0.0.0
12002,2.2.0
3045,1.14.0
5543,2.2.0
474,2.2.0
3525,2.4.0
22690,2.6.0
24399,0.0.0
17585,2.6.0
14807,2.0.0,1.33.0,1.27.0
14360,0.0.0
24878,0.0.0
10866,2.3.0
2548,2.2.0
7926,2.6.0
827,2.0.0,1.33.0
7494,0.0.0
20629,1.27.0
20627,1.27.0
6184,1.33.0
20630,1.27.0
20628,1.27.0
13638,0.0.0
24475,0.0.0
13637,2.2.0
8468,0.0.0
7547,2.6.0
22992,1.14.0
3084,0.0.0
1210,0.0.0
12829,0.0.0
16196,0.0.0
595,2.6.0
10000,2.2.0
150,2.6.0
9990,2.6.0
11515,1.27.0
22635,1.14.0
18368,0.0.0
21819,0.0.0
23705,2.4.0
3558,0.0.0
14384,1.23.0
4828,2.3.0
19124,1.14.0
10886,2.5.0
15677,1.33.0
876,2.2.0
1213,1.14.0
1197,0.0.0
3064,1.33.0
16185,2.6.0
13259,0.0.0
12804,1.14.0
23704,2.4.0
3937,2.5.0
7228,0.0.0
7540,0.0.0
12009,1.14.0
17258,0.0.0
19134,0.0.0
4210,1.27.0
24513,2.6.0
4816,1.27.0
22625,2.4.0
3166,2.5.0
7992,1.14.0
10258,0.0.0
14860,0.0.0
10930,1.27.0
16592,1.27.0
8473,1.27.0
10905,1.27.0
2536,1.14.0
13327,0.0.0
24868,0.0.0
21059,0.0.0
1703,1.14.0
5921,0.0.0
15105,0.0.0
1161,0.0.0
1072,2.2.0
4419,2.4.0
19944,0.0.0
12580,0.0.0
10919,0.0.0
17602,1.27.0
3932,0.0.0
154,1.27.0
7538,0.0.0
1683,0.0.0
17634,0.0.0
14431,0.0.0
23581,2.5.0
5577,0.0.0
14476,0.0.0
14070,2.3.0
186,0.0.0
251,0.0.0
14065,2.2.0
17689,2.2.0
24556,0.0.0
5607,0.0.0
7617,0.0.0
11348,0.0.0
18052,1.27.0
10497,0.0.0
14071,2.3.0
15353,0.0.0
12472,0.0.0
4169,0.0.0
4886,2.5.0
7258,0.0.0
8829,1.27.0
16599,1.14.0
23427,0.0.0
8029,0.0.0
9331,2.4.0
24542,2.2.0
9329,2.4.0
12899,2.6.0
21061,2.2.0
22259,0.0.0
11317,2.4.0
18006,0.0.0
11731,2.4.0
23762,1.23.0
12857,1.33.0
4892,0.0.0
17655,2.2.0
17656,2.2.0
17657,2.2.0
20352,1.27.0
24528,0.0.0
570,0.0.0
12862,2.6.0
14874,0.0.0
8812,1.14.0
9607,2.5.0
15402,0.0.0
19157,1.14.0
903,0.0.0
1250,1.14.0
12868,0.0.0
12396,0.0.0
13753,1.14.0
19160,2.2.0
13733,0.0.0
10963,2.5.0
24971,0.0.0
12065,1.27.0
18755,0.0.0
21914,0.0.0
17982,2.2.0
910,0.0.0
24978,1.14.0
21501,0.0.0
19192,0.0.0
6881,2.4.0
14932,2.5.0
16608,0.0.0
6279,0.0.0
18766,1.14.0
22620,1.33.0,1.27.0
1269,0.0.0
15384,2.6.0
926,0.0.0
15334,0.0.0
11989,2.2.0
14472,0.0.0
7609,0.0.0
12031,2.4.0
24576,0.0.0
10512,0.0.0
23674,2.4.0
17033,0.0.0
24190,1.27.0
24188,1.27.0
5679,0.0.0
24192,1.27.0
1857,0.0.0
21136,0.0.0
15915,1.14.0
20381,2.6.0
2318,2.6.0
7640,0.0.0
23827,0.0.0
21908,2.6.0
10544,1.14.0
10991,0.0.0
18846,0.0.0
24170,1.27.0
20744,0.0.0
18461,0.0.0
22302,2.5.0
23084,2.4.0
3623,2.5.0
13385,2.5.0
17363,0.0.0
16650,2.0.0,1.33.0
6641,1.27.0
24178,2.5.0
21924,0.0.0
8521,2.6.0
24963,2.6.0
4946,2.6.0
12907,0.0.0
13766,2.6.0
23433,0.0.0
24181,0.0.0
5652,0.0.0
7658,2.5.0
2783,0.0.0
15388,1.14.0
6952,0.0.0
9674,0.0.0
8062,0.0.0
15913,2.4.0
2742,1.14.0
8065,1.27.0
9654,0.0.0
20396,2.6.0
20397,2.5.0
637,0.0.0
20398,2.4.0
20399,2.4.0
20400,2.3.0
252,1.23.0
18453,0.0.0
5984,0.0.0
11747,2.2.0
21126,0.0.0
8021,0.0.0
18844,2.2.0
1309,1.23.0
10568,1.27.0
10127,0.0.0
4960,1.14.0
2324,1.33.0,1.27.0
17671,0.0.0
18826,2.2.0
6994,0.0.0
6322,2.5.0
21532,1.23.0
6976,0.0.0
3245,0.0.0
17720,0.0.0
24179,1.27.0
23089,1.14.0
624,0.0.0
21149,2.5.0
18070,1.14.0
6981,2.3.0
17727,0.0.0
2316,0.0.0
17370,0.0.0
24230,1.14.0
2833,0.0.0
6412,2.2.0
21585,2.6.0
274,0.0.0
19264,0.0.0
17755,2.2.0
1957,0.0.0
17063,0.0.0
9743,1.27.0
21245,0.0.0
8559,0.0.0
20782,2.6.0
18477,0.0.0
20436,1.27.0
5124,0.0.0
20073,1.27.0
10161,0.0.0
3315,2.5.0
7061,0.0.0
9350,0.0.0
23463,1.14.0
1320,1.14.0
6056,2.2.0
23896,0.0.0
9693,1.27.0
23899,0.0.0
12130,1.27.0
9695,1.27.0
18106,2.6.0
7312,0.0.0
9692,1.27.0
11921,0.0.0
1851,0.0.0
16653,0.0.0
1873,1.14.0
11217,2.5.0
17753,0.0.0
2820,1.14.0
10639,2.5.0
5837,0.0.0
7688,0.0.0
17058,2.2.0
17394,0.0.0
6351,2.0.0,1.33.0,1.27.0
1918,0.0.0
3332,2.2.0
1883,0.0.0
24700,0.0.0
10636,0.0.0
3334,1.27.0
25035,2.5.0
21588,0.0.0
25058,0.0.0
3333,1.27.0
16696,0.0.0
9352,0.0.0
10657,0.0.0
15442,0.0.0
8187,2.6.0
1924,2.5.0
18466,2.2.0
22755,2.6.0
23895,1.27.0
2374,1.33.0
18464,2.2.0
7726,0.0.0
18465,2.2.0
23929,0.0.0
24245,1.23.0
10583,0.0.0
7705,0.0.0
1459,1.27.0
8575,1.33.0
22767,0.0.0
4980,0.0.0
11429,0.0.0
18901,0.0.0
272,1.14.0
21193,2.3.0
18155,1.14.0
7723,0.0.0
21887,2.4.0
16369,1.27.0
8638,0.0.0
10292,0.0.0
21306,0.0.0
22387,1.23.0
8642,1.23.0
11101,1.14.0
19735,0.0.0
9400,0.0.0
9786,0.0.0
22044,1.27.0
16747,0.0.0
23173,1.27.0
23944,1.27.0
759,2.6.0
12991,0.0.0
24549,0.0.0
10190,1.14.0
15466,0.0.0
21476,0.0.0
338,1.27.0
15469,2.5.0
3345,1.33.0,1.27.0
3321,2.2.0
24730,0.0.0
14205,0.0.0
10170,0.0.0
14204,0.0.0
16353,1.33.0,1.27.0
21212,2.5.0
4897,2.5.0
1039,0.0.0
5734,2.4.0
15489,0.0.0
5073,2.6.0
19809,0.0.0
5751,0.0.0
22787,0.0.0
23542,2.2.0
6070,0.0.0
18543,0.0.0
16738,0.0.0
12402,1.27.0
5005,0.0.0
9815,0.0.0
11113,0.0.0
9417,1.27.0
8639,0.0.0
13879,2.2.0
22375,0.0.0
11054,2.3.0
7060,0.0.0
21256,0.0.0
18190,0.0.0
9422,0.0.0
2834,1.27.0
7064,2.0.0,1.33.0,1.27.0
11462,0.0.0
11052,2.4.0
21641,2.3.0
3724,0.0.0
22781,1.14.0
6341,0.0.0
19745,2.4.0
13838,2.2.0
3729,0.0.0
13839,2.2.0
13842,2.2.0
19746,0.0.0
20488,0.0.0
3291,2.6.0
5760,0.0.0
6414,1.14.0
3301,2.2.0
8651,0.0.0
3303,2.2.0
1881,0.0.0
17096,0.0.0
